Subject: RE:Return Status #Ref 2021092000090069
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Sep 2021 15:33:56 -0700

Hello Ana–

Thank you for contacting Designer Living.  I have confirmed receipt of your return.  I have processed your refund in the amount of $112.04.  Your refund will post back to your original payment method.  Please allow 3-5 business days to see this as a credit on your statement.

I do apologize for the delay in your refund.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Return Authorization#:

R218160457

Shipping Lable Cost:

$7.95

Total Refund:

$112.04

I'm writing in reference to the above return authorization #.  According to the tracking information (see Attached) the item was received by Designer Living on August 25th.  I have yet to see the refund to my account.  Please look into this matter in order to ensure a timely refund.

Thank you,

Ana Garcia